## org.apache.commons.jelly.impl
Interface TagLibraryResolver

All Known Implementing Classes:
  DefaultTagLibraryResolver

    public interface TagLibraryResolver

`TagLibraryResolver` represents an object capable of resolving a URI to a TagLibrary instance.

Version:
  $Revision: 155420 $
Author:
  James Strachan

Method Summary
`TagLibrary` `resolveTagLibrary(java.lang.String uri)` Attempts to resolve the given URI to be associated with a TagLibrary otherwise null is returned to indicate no tag library could be found so that the namespace URI should be treated as just vanilla XML.

Method Detail

### resolveTagLibrary

    TagLibrary resolveTagLibrary(java.lang.String uri)

  Attempts to resolve the given URI to be associated with a TagLibrary otherwise null is returned to indicate no tag library could be found so that the namespace URI should be treated as just vanilla XML.

Copyright © 2002-2005 Apache Software Foundation. All Rights Reserved.